
.bodyPic{
	text-align:center;
	margin:1em auto;
}
.frontCover{
	qrfullpage:1;
}
.qqreader-fullimg{
	qrfullpage:1;
}
[lang="en"] {
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-before: 3;
  -webkit-hyphenate-limit-after: 3;
  -webkit-hyphenate-limit-chars: 6 3 3;
  -webkit-hyphenate-limit-lines: 2;
  -webkit-hyphenate-limit-last: always;   
  -webkit-hyphenate-limit-zone: 8%;
  hyphens: auto;
  hyphenate-limit-chars: 6 3 3;
  hyphenate-limit-lines: 2;
  hyphenate-limit-last: always;   
  hyphenate-limit-zone: 8%;
}
.bodyContent{
	font-size:1em;
	text-indent:2em;
}
.conQuot{
	font-size:0.9em;
	text-align:left;
	text-indent:2em;
}
.noteContent{
	font-size:0.9em;
	text-align:left;
	text-indent:2em;
}
span.subScript{
	font-size:0.7em;
	vertical-align: super;
}
